<?php
// 首页
class NetwAction extends ListAction {
    public function index(){
		$listarr=$this->listinfo('News',array('catid'=>array('in','39')));
		$this->lists();    
		$this->assign('title', $title='网络文摘');   
		$this->assign('info', $listarr['info']);
		$this->assign('page', $listarr['page']);
        $this->display();
    }	
}
?>